Authorization: Bearer <token>. Get it with the sign-in call (POST /api/customer-users/partner-login).From and To it is the last 30 days up to today.communicationType is OTP, placed by the scheduled start time of the campaign, and the OTP messages you sent with the API-key calls, placed by the time of the call.SMS API, Viber API or WhatsApp API.verificationRate, avgAttempts and refunded are filled for Telegram only. For every other channel they are null.data.Source to Dashboard (v2 campaigns) or API (the API-key calls).curl --location 'https://api.veloconnect.me/api/v2/dashboard/otp-stats?From=2026-09-08T00%3A00%3A00Z&To=2026-10-08T00%3A00%3A00Z&Channels=SMS%2CViber&Source=All' \
--header 'Authorization: Bearer <token>'{
"channels": [
{
"providerType": "Telegram",
"sent": 412,
"deliveryRate": 97.33,
"verificationRate": 88.11,
"avgAttempts": 1.12,
"refunded": 9
},
{
"providerType": "SMS API",
"sent": 2150,
"deliveryRate": 98.6,
"verificationRate": null,
"avgAttempts": null,
"refunded": null
}
]
}